 .gallery-slider{
    max-width:900px;
    margin:auto;
    background:#000;
}
.main-slider img{
    width:100% !important;
    height:488px !important;
    object-fit:contain;
}

.thumb-slider{
    margin-top:0;
    background:#0b0b0b;
    padding:12px 10px;
}
.thumb-slider img{
    height:65px !important;
    width:100% !important;
    object-fit:cover;
    cursor:pointer;
    opacity:.7;
    border:3px solid #222;
    background:#111;
    transition:.3s;
}

.swiper-slide-thumb-active img{
    opacity:1;
    border:3px solid #fff;
}

.swiper-button-next,
.swiper-button-prev{
    color:#fff;
    background:rgba(0,0,0,0.7);
    width:42px;
    height:42px;
    border-radius:50%;
}
.swiper-button-next:after,
.swiper-button-prev:after{
    font-size:18px;
}
.glightbox-clean .gslide-description {
    text-align:center;
    font-size:14px;
}

.slide-inner{
    position:relative;
    background:#000;
}

.image-caption{
    position:absolute;
    bottom:1px;
    left:0;
    width:100%;
    background:rgba(0, 0, 0, 0.8);
    color:#fff !important;
    padding:8px 15px;
    font-size:11px !important;
    font-style:italic;
    text-align:left;
    z-index:10;
}


/* Make lightbox use full screen */
.glightbox-container .ginner-container {
    max-width: 95vw !important;
}

/* Center image */
.glightbox-clean .gslide-media {
    display:flex;
    justify-content:center;
    align-items:center;
}

/* Large responsive image */
.glightbox-clean .gslide-media img{
    max-width:90vw;
    max-height:85vh;
    width:auto;
    height:auto;
    object-fit:contain;
}

.glightbox-clean .gslide-description{
/*    position:absolute;
    bottom:60px;
    left:50%;
    transform:translateX(-50%);
    width:auto;
    max-width:80%;*/
    background:rgba(0,0,0,0.75);
    color:#fff !important;
    padding:8px 14px;
    font-size:14px;
    text-align:center;
    padding:0px;
}
#gSlideTitle_4{
  
}

.glightbox-clean .gslide-title{
  color:#fff !important;
}

.glightbox-clean .gslide-counter{
    position:absolute;
    bottom:15px;
    right:25px;
    color:#fff;
    font-size:13px;
}
.glightbox-clean .gslide{
    background:#000;
}

/* Reduce Lightbox Image Height */
.glightbox-clean .gslide-media img{
    max-height:70vh !important;   /* reduce height */
    width:auto;
    object-fit:contain;
}

.gslide-media{
    display:flex;
    align-items:center;
    justify-content:center;
}



@media (max-width: 600px) {
.main-slider img {
    height: auto !important;
}


}
